---
host: "localhost"
port: 9292
username: "test"
password: "test"
path_prefix: ""
username_without_privileges: "user_for_testing_"
password_without_privileges: "test"

openstack:
  flavor: "m1.small"
  image: "da25f4b0-3183-4993-ac2b-4744e4ed77cb"
  project:
    name: "test_openstack"
    env: "test"

ec2:
  flavor: "m1.small"
  image: "ami-63071b0a"
  project:
    name: "test_ec2"
    env: "test"

script:
  name: "cucumber_test_script"

user:
  name: "cucumber_test"

